Bug 103968 - Obsolete documentation (insertion of external data)
Summary: Obsolete documentation (insertion of external data)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.6.2 release
Hardware: All All
: medium normal
Assignee: Gabor Kelemen
URL:
Whiteboard: target:5.4.0 target:5.3.0.1
Keywords:
Depends on:
Blocks: Help-Menu-Updates
  Show dependency treegraph
 
Reported: 2016-11-17 08:40 UTC by Jean-Michel COSTE
Modified: 2016-11-27 06:10 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jean-Michel COSTE 2016-11-17 08:40:31 UTC
Hello,

The "External Data" option on the Insert menu disappeared in LibreOffice 5.1. It was transferred to the menu "Sheets"
The built-in help and online help are always with the old menu.
Best regards
Comment 1 Commit Notification 2016-11-26 18:12:23 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=565f827138ee50a0754de1e0c9d9d16feb28076f

tdf#103968 'Link to External Data' is now in the Sheet menu
Comment 2 Commit Notification 2016-11-27 06:10:53 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=2f2dfd4f23e1161b9d4b6585dcf1f8ee58e24dc5&h=libreoffice-5-3

tdf#103968 'Link to External Data' is now in the Sheet menu